/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-text-2: #000;
    --theme-text-1: #000;
    --theme-font-family: "Barlow", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #008F70;
    /*color primary*/
    --theme-primary-50: #E0F2EE;
    --theme-primary-100: #B3DDD4;
    --theme-primary-200: #80C7B8;
    --theme-primary-300: #4DB19B;
    --theme-primary-400: #26A085;
    --theme-primary-500: #008F70;
    --theme-primary-600: #008768;
    --theme-primary-700: #007C5D;
    --theme-primary-800: #007253;
    --theme-primary-900: #006041;
    --theme-primary-A100: #90FFD4;
    --theme-primary-A200: #5DFFC0;
    --theme-primary-A400: #2AFFAD;
    --theme-primary-A700: #11FFA3;
    --theme-primary-contrast-50: #000000;
    --theme-primary-contrast-100: #000000;
    --theme-primary-contrast-200: #000000;
    --theme-primary-contrast-300: #000000;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #000000;
    --theme-primary-contrast-A200: #000000;
    --theme-primary-contrast-A400: #000000;
    --theme-primary-contrast-A700: #000000;
}

/*Mayúsculas en el titulo*/
span.title {
    text-transform: uppercase;
}

/*agrandar flecha volver*/
.event-main-header .go-back-button .mat-icon {
    font-size: 72px !important;
    height: 72px !important;
}